﻿#author {
	height: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 11px;
	padding-left: 0px;
	text-align: center;
}
footer #contact {
	background-position: right center;
	width: 100%;
	height: 110px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: left;
	letter-spacing: 0px;
	font-size: 14px;
	line-height: 1.55em;
	background-image: url('../img/bottom.jpg');
	background-repeat: no-repeat;
	margin-top: 30px;
}
footer #contact strong {
	font-weight: bold;
	font-size: 16px;
}
footer a:hover {
	color: #999999;
}
footer img {
	border-style: none;
}
footer img.counter {
	vertical-align: -30%;
}
footer img.counter:hover {
	opacity:0.65;
}

.prod {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
.prod .item {
	float: left;
	text-align: center;
	width: 320px;
	height: 270px;
	padding-top: 30px;
	padding-bottom: 0px;
	box-shadow: 0px 0px 8px #DDDDDD;
	border-radius: 10px;
	margin-right: 15px;
	margin-left: 15px;
}
.prod .item a {
	color: #000000;
	font-weight: bold;
	font-size: 22px;
	text-decoration: none;
	transition-duration: 0.6s;
}
.prod .item a:hover {
	color: #00ADEF;
	transition-duration: 0.6s;
}
.prod .item img {
	border-style: none;
	transition-duration: 0.6s;

}
.prod .item img:hover {
	transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
	transition-duration: 0.6s;
	
}
.clear {
	clear: both;
	height: 0px;
}
h2 img {
	border-style: none;
}
.large {
	font-size: 22px;
	font-weight: 400;
	font-family: Arial, sans-serif;
}
.l1 {
	color: #FF4242;
}
.l2 {
	color: #8BA5BF;
}
.l3 {
	color: #62B25C;
}
.ban {
	background-image: url('../img/bg_link.jpg');
	height: 500px;
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 25px;
}
.invite {
	padding: 30px;
	color: #000000;
	font-size: 20px;
	font-family: Tahoma;
	float: left;
	margin-top: 60px;
	width: 340px;
	height: 100px;
	box-shadow: 1px 1px 3px 1px rgba(100,100,100,0.5);
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	font-family: Russo One, Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.85);
	background: linear-gradient(to right, rgba(248,248,248,1) 0px, rgba(248,248,248,0.6) 190px, rgba(248,248,248,0) 300px) rgba(248,248,248,0.3);
}
.invite a {
	text-decoration: none;
	color: #1A75BC;
	font-variant: small-caps;
	font-size: 32px;
}
.ryba {
	margin-left: 30px;
	margin-top: 35px;
}
.invite a:hover {
	color: #850B18;
}
.counter {
	vertical-align: -30%;
	border-style: none;
}
#author a {
	color: #1A74BC;
	text-decoration: none;
}
.slider1 {
	width: 970px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
